Проблема установки ionCube PHP Loader на joomla 2.5

1 ответ(ов) в теме
Форум
Гость
0
10:24

Доброе время суток всем) Столкнулся с такой проблемой:
Устанавливаю ionCube PHP Loader.

Ошибку выдает: Site error: the file /home2/onlymmmc/public_html/ns/administrator/ionCubeTest.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the site administrator.

php.ini создал, лежит в корне ns/administrator/ содержание его следующее:
[Zend]
zend_extension = "/ns/administrator/ioncube/ioncube_loader_lin_5.2.so"
zend_extension_ts="/ns/administrator/ioncube/ioncube_loader_lin_5.2_ts.so"

ionCubeTest.php лежит в папке ns/administrator/

уже и заливал .htaccess с таким же телом и туда же где php.ini

Кто мне расскажет, кто покажет?)) Очч надо.

Редакции сообщения
0

Ваше имя *

Ваш E-mail *

не публикуется

Текст сообщения *